@charset "UTF-8";
/* CSS Document */
.talkArea .inner{
padding: 50px 20px 40px;
}
.talkArea .inner h2{
font-size: 26px;
font-weight: 600;
color: #009de4;
text-align: center;
position: relative;
}
.talkArea .inner h2 span{
font-size: 14px;
margin-bottom: 20px;
}
.talkArea .inner h2:after {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 50%;
    transform: translateX(-50%);
    width: 40px;
    height: 2px;
    background-color: #009de4;
}
.talkArea .inner div{
    max-width: 700px;
text-align: center;
}
.talkArea .inner .imgArea{
    margin-top: 30px;
}
.talkArea .inner .imgArea img{
    width: 150px;
}
.talkArea .inner p.btn{
    padding: 10px;
    border-radius: 20px;
    background-color: #009DE4;
    color: #fff;
    font-weight: 600;
    margin: 20px auto 70px;
    width: 300px;
}
.talkArea .inner .postArea{
    margin: 50px auto 0;
}
.talkArea .inner .postArea .postBox{
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}
.talkArea .inner .postArea .postBox .hoge{
    display: flex;
    margin-bottom: 14px;
}
.talkArea .inner .postArea .postBox .hoge img{
    width: 60px;
}
.talkArea .inner .postArea .postBox .hoge .right,
.talkArea .inner .postArea .txt{
   text-align: left;
   margin-left: 10px;
}
.talkArea .inner .postArea .postBox .hoge .right .ttl{
    font-weight: 600;
    font-size: 18px;
}

@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 767px) {

	
}
